
BCR907 SWIFT ISO20022 Messages - Enhancement #20416

[BCR907][RIB][Transfer Outside Brunei (T/T)] Address 1 user input length change from 35 to 40

26 April 2024 12:24 PM - Feerman Yusoff

Status: Closed Start date: 26 April 2024

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Changes: Address 1 user input length change from 35 to 40

Expected: Customer able to input Address 1 up to 40 characters

History

#1 - 26 April 2024 04:01 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

fixed.

#2 - 01 July 2024 11:21 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Shahril Hanif

Tested good

Files

ADDRESS 1 SHOULD BE 40.png 45.1 KB 26 April 2024 Feerman Yusoff
